MAL-2024-2250

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_epub_the_neighbor_favor_dupa1y/MAL-2024-2250.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2250
Published
2024-06-25T12:40:10Z
Modified
2024-06-25T12:40:10Z
Summary
Malicious code in down_load_epub_the_neighbor_favor_dupa1y (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_epub_the_neighbor_favor_dupa1y

Package

Name
down_load_epub_the_neighbor_favor_dupa1y
View open source insights on deps.dev
Purl
pkg:npm/down_load_epub_the_neighbor_favor_dupa1y

Affected ranges

Affected versions

1.*

1.0.0